@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Solfege op het Internet
De homepage van Solfege kun je vinden op @uref{http://www.solfege.org/}. Er
bestaat ook een kleinere pagina met meer statische informatie. Deze kun je
vinden op @uref{http://www.gnu.org/software/solfege/}.

@subsection Download Solfege
De sourcecode is beschikbaar op @uref{ftp://ftp.gnu.org/gnu/solfege/}. Als
je een avontuurlijk persoon bent, kun je ook de instabiele(lees: in
ontwikkeling en daarom niet foutloos, maar misschien wel met nieuwe functies
en oefeningen) versie proberen. Deze kun je vinden op
@uref{ftp://alpha.gnu.org/gnu/solfege/}.

De sourcecode en enkele voorgecompileerde versies zijn ook beschikbaar via
@uref{http://download.sourceforge.net/solfege/} of
@uref{http://sourceforge.net/project/showfiles.php?group_id=1465}. Deze
laatste URL toont de software in een ander overzicht.

Als je @uref{http://www.debian.org/, Debian GNU/Linux} gebruikt kun je simpel
@command{apt-get install solfege} gebruiken om het programma te installeren.

@subsection Mailing lists
@subsubsection @code{solfege-announce@@lists.sourceforge.net}
Dit is een moderated mailing list met weinig verkeer. Op deze mailing list
worden nieuwe stabiele versies van Solfege bekend gemaakt.
(@uref{http://lists.sourceforge.net/mailman/listinfo/solfege-announce, Subscription} | @uref{http://www.geocrawler.com/redir-sf.php3?list=solfege-announce, Archive})

@subsubsection @code{solfege-devel@@lists.sourceforge.net}
Als je problemen hebt met het installeren of gebruiken van Solfege, kun je
een email sturen naar deze mailing lijst. Je kunt hier elke willekeurige
vraag over Solfege stellen. Ook kun je naar deze mailing list
commentaar of ideeen hoe we Solfege nog beter kunnen maken sturen. In plaats
van gebruik te maken van het message forum van Sourceforge of mij direct te
mailen kun je beter van deze mailing list gebruik maken. Je hoeft niet lid te
zijn van deze mailing list om er email naar toe te kunnen sturen. 
(@uref{http://lists.sourceforge.net/mailman/listinfo/solfege-devel,Subscription} | @uref{http://www.geocrawler.com/redir-sf.php3?list=solfege-devel, Archive})

@subsubsection @code{bug-solfege@@gnu.org}
Dit is een alternatieve mailing list om fouten in Solfege aan te melden.
De email die je naar deze mailing list stuurt, wordt op dit moment automatisch
doorgestuurd naar solfege-devel.

